package cn.net.cpzslibs.prot.bean.req;

public class Prot10003ReqBean {
	private String label_id;//标签ID
	private int image_type;//图片类型,1- 企业介绍,2- 产品介绍,3- 产品概述,4- 广告概述,5- 红酒城图片
	public String getLabel_id() {
		return label_id;
	}
	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}
	public int getImage_type() {
		return image_type;
	}
	public void setImage_type(int image_type) {
		this.image_type = image_type;
	}
	@Override
	public String toString() {
		return "Prot10003ReqBean [label_id=" + label_id + ", image_type=" + image_type + "]";
	}

}
